#cv-map {
  width: 50vh;
  height: 50vh; /* Adjust as needed */
  position: relative;
  margin-bottom: 90px;
}

.island {
  position: absolute;
  width: 20%;
  height: 20%;
  padding-bottom: 20%;
  background-size: cover;
  cursor: pointer;
}

.country-name {
  position: absolute;
  width: 70%;
  height: 15%;
}

.country-name h1 {
  font-size: 8rem;
  color: #02005a;
  display: inline-block;
  margin-right: 50px;
  margin-bottom: 25px;
  font-weight: 600!important;
  font-family: 'Dancing script';
  white-space: nowrap;
}

.island-name {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: -44px; /* Adjust the distance from the island as needed */
}

.island-name h1 {
  font-size: 2rem;
  margin: 0;
  font-family: "Dancing script";
}

#santo-antao { 
  top: 0%;
  left: 10%; 
  background-image: url('/site/images/islands/small/santao.png');
}

#sao-vicente { 
  top: 14%;
  left: 33%;
  background-image: url('/site/images/islands/small/svicente.png');
}

#santa-luzia { 
  top: 21%;
  left: 59%;
  background-image: url('/site/images/islands/small/sluzia.png');
}

#sao-nicolau { 
  top: 19%;
  left: 83%;
  background-image: url('/site/images/islands/small/snicolau.png');
}

#sal { 
  top: 6%;
  left: 121%;
  background-image: url('/site/images/islands/small/sal.png');
}

#boa-vista { 
  top: 44%;
  left: 113%;
  background-image: url('/site/images/islands/small/boavista.png');
}

#maio { 
  top: 75%;
  left: 100%;
  background-image: url('/site/images/islands/small/maio.png');
}

#santiago { 
  top: 91%;
  left: 70%;
  background-image: url('/site/images/islands/small/stiago.png');
}

#fogo {
  top: 97%;
  left: 46%;
  background-image: url('/site/images/islands/small/fogo.png');
}

#brava { 
  top: 98%;
  left: 24%;
  background-image: url('/site/images/islands/small/brava.png');
}

#CV { 
  top: 58%;
  left: 6%;
}

.mt-50 {
  margin-top: 50px;
}

@media (max-width: 768px) {
  #map {
      background-size: contain;
  }

  #cv-map {
    width: 100%;
    height: 42vh;
    position: relative;
    margin-top: 0px;
    margin-bottom: 120px;
    margin-left: 0px;
  }

  .island-name h1 {
    font-size: 1.5rem;
    margin: 0;
    font-weight: 600 !important;
  }

  .island {
    width: 20%;
    height: 15%;
    padding-bottom: 15%;
  }

  #santo-antao { 
    top: 0%;
    left: -5%; 
  }
  
  #sao-vicente { 
    top: 14%;
    left: 15%;
  }
  
  #santa-luzia { 
    top: 22%; 
    left: 35%;
  }
  
  #sao-nicolau { 
    top: 20%; 
    left: 57%;
  }
  
  #sal { 
    top: 10%; 
    left: 87%;
  }
  
  #boa-vista { 
    top: 40%; 
    left: 90%;
  }
  
  #maio { 
    top: 70%; 
    left: 77%;
  }
  
  #santiago { 
    top: 85%; 
    left: 65%;
  }
  
  #fogo { 
    top: 93%; 
    left: 40%;
  }
  
  #brava { 
    top: 95%;
    left: 12%;
  }

  #cv #flag {
    width: 100%;
    height: 100%;
    margin-bottom: 40px;
  }

  /* team */

  #team .container .icon {
    position: relative;
    left: -54%;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #team .container .icon .imgBx {
    position: absolute;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    transition: 0.5s;
    box-shadow: 0 0 0 4px #ffffff, 0 0 0 6px #ffffff;
    transform: rotate(calc(360deg/10 * var(--i)));
    transform-origin: 190px;
    z-index: 100;
    overflow: hidden;
    cursor: pointer;
  }

  #team .container {
    position: relative;
    width: 350px !important;
    height: 350px;
    border-radius: 50%;
  }

  #team .contentBx .cardTeam {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 5px;
  }

  #team .contentBx .cardTeam .imgBx {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
  }

  #team .content {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: -19px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #team .content::after {
    content: '';
    position: absolute;
    inset: 37px;
    border: 4px solid transparent;
    border-left: 4px solid #ff0000;
    border-right: 4px solid #ff0000;
    border-radius: 50%;
    animation: animate_02 8s linear infinite;
    z-index: 1;
    pointer-events: none;
  }

  .country-name h1 {
    font-size: 4rem !important;
  }

    .island-name {
      bottom: -24px; /* Adjust the distance from the island as needed */
    }

  .mt-50 {
    margin-top: 10px;
  }
}